### Name: getAbstractByPMID
### Title: A function to obtain the abstract information via a Pubmed ID
### Aliases: getAbstractByPMID
### Keywords: models

### ** Examples

xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")
intactxml <- file.path(xmlDir, "intact_2008_test.xml")
x <- parsePsimi25Interaction(intactxml, INTACT.PSIMI25)
y <- interactions(x)[[1]]
getAbstractByPMID(pubmedID(y))



